Subject: Re: [TOOLS-DEVELOPMENT] Email archiving

From: Russ Housley <[email-masked]>
Date: Wed, 21 Sep 2011 10:57:20 -0400

I would really like to see the specification work on this wrapped up in the next month.  If there is not a solution available, then I want to put out an RFP this year so that work can begin at the beginning of next year. 

So, two questions:

1) Are there any changes needed to the requirements posted a few months ago by Robert?

2) Is there an existing solution that meets these needs?

Russ

Begin forwarded message:

> From: Robert Sparks <[email-masked]>
> Date: June 15, 2011 11:34:12 AM EDT
> To: IETF Tools Development <[email-masked]>
> Subject: [TOOLS-DEVELOPMENT] Email archiving
> 
> All -
> 
> I have a first pass of requirements for a more effective email archiving/browsing solution.
> Please review and let me know what is missing or should be different.
> 
> Do any of you know of existing systems that meet most or all of these requirements?
> 
> 
> 
> RjS